# Copyright (C) 2025 PublishPress
# This file is distributed under the GPL2.
msgid ""
msgstr ""
"Project-Id-Version: PublishPress Blocks Pro 3.3.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/project\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-05-20T15:24:16+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: advanced-gutenberg-pro\n"

#. Plugin Name of the plugin
#: advanced-gutenberg-pro.php
msgid "PublishPress Blocks Pro"
msgstr ""

#. Plugin URI of the plugin
#: advanced-gutenberg-pro.php
msgid "https://publishpress.com/blocks/"
msgstr ""

#. Description of the plugin
#: advanced-gutenberg-pro.php
msgid "PublishPress Blocks has everything you need to build professional websites with the Gutenberg editor."
msgstr ""

#. Author of the plugin
#: advanced-gutenberg-pro.php
msgid "PublishPress"
msgstr ""

#. Author URI of the plugin
#: advanced-gutenberg-pro.php
msgid "https://publishpress.com/"
msgstr ""

#: dist/advanced-gutenberg-pro/incl/pages/settings/license.php:14
#: incl/pages/settings/license.php:14
#, php-format
msgid "For updates to PublishPress Blocks Pro, %sactivate your license key%s."
msgstr ""

#: dist/advanced-gutenberg-pro/incl/pages/settings/license.php:30
#: incl/pages/settings/license.php:30
msgid "License Key"
msgstr ""

#: dist/advanced-gutenberg-pro/incl/pages/settings/license.php:39
#: incl/pages/settings/license.php:39
msgid "Enter your license key"
msgstr ""

#: dist/advanced-gutenberg-pro/incl/pages/settings/license.php:42
#: incl/pages/settings/license.php:42
#, php-format
msgid "License key is %sactive%s."
msgstr ""

#: dist/advanced-gutenberg-pro/incl/pages/settings/license.php:51
#: incl/pages/settings/license.php:51
msgid "License key is inactive. Click on \"Activate License\"."
msgstr ""

#: dist/advanced-gutenberg-pro/incl/pages/settings/license.php:62
#: incl/pages/settings/license.php:62
msgid "License Action"
msgstr ""

#: dist/advanced-gutenberg-pro/incl/pages/settings/license.php:73
#: incl/pages/settings/license.php:73
msgid "Deactivate License"
msgstr ""

#: dist/advanced-gutenberg-pro/incl/pages/settings/license.php:82
#: incl/pages/settings/license.php:82
msgid "Activate License"
msgstr ""

#: dist/advanced-gutenberg-pro/incl/pages/settings/license.php:98
#: incl/pages/settings/license.php:98
msgid "Save Changes"
msgstr ""

#: assets/blocks/0-adv-components/fonts.jsx:35
#: assets/blocks/blocks-pro.js:35
#: assets/blocks/core-blocks.js:89
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:35
#: dist/advanced-gutenberg-pro/assets/blocks/core-blocks.js:89
msgid "Font Family"
msgstr ""

#: assets/blocks/0-adv-components/fonts.jsx:41
#: assets/blocks/blocks-pro.js:41
#: assets/blocks/core-blocks.js:95
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:41
#: dist/advanced-gutenberg-pro/assets/blocks/core-blocks.js:95
msgid "Font Weight + Style"
msgstr ""

#: assets/blocks/0-adv-components/fonts.jsx:48
#: assets/blocks/blocks-pro.js:48
#: assets/blocks/core-blocks.js:102
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:48
#: dist/advanced-gutenberg-pro/assets/blocks/core-blocks.js:102
msgid "Text Transform"
msgstr ""

#: assets/blocks/advaccordion/pro.jsx:66
#: assets/blocks/advtabs/pro.jsx:130
#: assets/blocks/recent-posts/pro.jsx:14
#: assets/blocks/blocks-pro.js:237
#: assets/blocks/blocks-pro.js:760
#: assets/blocks/blocks-pro.js:3977
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:237
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:760
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3977
msgid "Default"
msgstr ""

#: assets/blocks/advaccordion/pro.jsx:67
#: assets/blocks/advtabs/pro.jsx:132
#: assets/blocks/blocks-pro.js:238
#: assets/blocks/blocks-pro.js:762
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:238
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:762
msgid "Square"
msgstr ""

#: assets/blocks/advaccordion/pro.jsx:68
#: assets/blocks/advtabs/pro.jsx:133
#: assets/blocks/blocks-pro.js:239
#: assets/blocks/blocks-pro.js:763
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:239
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:763
msgid "Cartoon"
msgstr ""

#: assets/blocks/advaccordion/pro.jsx:182
#: assets/blocks/advtabs/pro.jsx:259
#: assets/blocks/blocks-pro.js:353
#: assets/blocks/blocks-pro.js:889
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:353
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:889
msgid "Theme Settings"
msgstr ""

#: assets/blocks/advaccordion/pro.jsx:184
#: assets/blocks/advtabs/pro.jsx:261
#: assets/blocks/blocks-pro.js:355
#: assets/blocks/blocks-pro.js:891
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:355
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:891
msgid "Preset"
msgstr ""

#: assets/blocks/advaccordion/pro.jsx:197
#: assets/blocks/advtabs/pro.jsx:274
#: assets/blocks/blocks-pro.js:368
#: assets/blocks/blocks-pro.js:904
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:368
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:904
#, js-format
msgid "Reset %s preset"
msgstr ""

#: assets/blocks/advaccordion/pro.jsx:207
#: assets/blocks/advtabs/pro.jsx:284
#: assets/blocks/blocks-pro.js:378
#: assets/blocks/blocks-pro.js:914
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:378
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:914
msgid "Selecting or resetting a preset will override your current design configuration."
msgstr ""

#: assets/blocks/advaccordion/pro.jsx:211
#: assets/blocks/blocks-pro.js:382
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:382
msgid "Accordion Settings"
msgstr ""

#: assets/blocks/advaccordion/pro.jsx:216
#: assets/blocks/advtabs/pro.jsx:297
#: assets/blocks/countdown/block.jsx:382
#: assets/blocks/recent-posts/pro.jsx:270
#: assets/blocks/recent-posts/pro.jsx:290
#: assets/blocks/recent-posts/pro.jsx:310
#: assets/blocks/blocks-pro.js:387
#: assets/blocks/blocks-pro.js:927
#: assets/blocks/blocks-pro.js:1580
#: assets/blocks/blocks-pro.js:4233
#: assets/blocks/blocks-pro.js:4253
#: assets/blocks/blocks-pro.js:4273
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:387
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:927
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1580
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4233
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4253
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4273
msgid "Font Size"
msgstr ""

#: assets/blocks/advbutton/pro.jsx:36
#: assets/blocks/blocks-pro.js:474
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:474
msgid "Font"
msgstr ""

#: assets/blocks/advbutton/pro.jsx:44
#: assets/blocks/blocks-pro.js:482
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:482
msgid "Link rel"
msgstr ""

#: assets/blocks/advimage/pro.jsx:29
#: assets/blocks/blocks-pro.js:547
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:547
msgid "Content Tags"
msgstr ""

#: assets/blocks/advimage/pro.jsx:31
#: assets/blocks/blocks-pro.js:549
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:549
msgid "Title tag"
msgstr ""

#: assets/blocks/advimage/pro.jsx:37
#: assets/blocks/blocks-pro.js:555
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:555
msgid "Subtitle tag"
msgstr ""

#: assets/blocks/advlist/pro.jsx:33
#: assets/blocks/pricing-table/block.jsx:324
#: assets/blocks/blocks-pro.js:603
#: assets/blocks/blocks-pro.js:3594
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:603
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3594
msgid "Colors"
msgstr ""

#: assets/blocks/advlist/pro.jsx:35
#: assets/blocks/recent-posts/pro.jsx:582
#: assets/blocks/blocks-pro.js:605
#: assets/blocks/blocks-pro.js:4545
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:605
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4545
msgid "Text Color"
msgstr ""

#: assets/blocks/advtabs/pro.jsx:131
#: assets/blocks/blocks-pro.js:761
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:761
msgid "Folder"
msgstr ""

#: assets/blocks/advtabs/pro.jsx:287
#: assets/blocks/blocks-pro.js:917
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:917
msgid "Tab Settings"
msgstr ""

#: assets/blocks/advtabs/pro.jsx:306
#: assets/blocks/blocks-pro.js:936
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:936
msgid "Spacing below"
msgstr ""

#: assets/blocks/advtabs/pro.jsx:309
#: assets/blocks/blocks-pro.js:939
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:939
msgid "You can set a negative spacing below that depends on border width"
msgstr ""

#: assets/blocks/advtabs/pro.jsx:324
#: assets/blocks/blocks-pro.js:954
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:954
msgid "Spacing on the right"
msgstr ""

#: assets/blocks/advtabs/pro.jsx:327
#: assets/blocks/blocks-pro.js:957
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:957
msgid "You can set a negative spacing on the right that depends on border width"
msgstr ""

#: assets/blocks/core-blocks/font.jsx:44
#: assets/blocks/core-blocks.js:269
#: dist/advanced-gutenberg-pro/assets/blocks/core-blocks.js:269
msgid "Font Settings"
msgstr ""

#: assets/blocks/core-blocks/font.jsx:53
#: assets/blocks/core-blocks.js:278
#: dist/advanced-gutenberg-pro/assets/blocks/core-blocks.js:278
msgid "Force styling"
msgstr ""

#: assets/blocks/core-blocks/font.jsx:54
#: assets/blocks/core-blocks.js:279
#: dist/advanced-gutenberg-pro/assets/blocks/core-blocks.js:279
msgid "This adds !important to CSS in frontend to avoid your font being overridden"
msgstr ""

#: assets/blocks/count-up/pro.jsx:44
#: assets/blocks/blocks-pro.js:1148
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1148
msgid "Header & Description"
msgstr ""

#: assets/blocks/count-up/pro.jsx:46
#: assets/blocks/blocks-pro.js:1150
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1150
msgid "Header size"
msgstr ""

#: assets/blocks/count-up/pro.jsx:55
#: assets/blocks/testimonial/pro.jsx:67
#: assets/blocks/blocks-pro.js:1159
#: assets/blocks/blocks-pro.js:4897
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1159
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4897
msgid "Description size"
msgstr ""

#: assets/blocks/countdown/block.jsx:155
#: assets/blocks/blocks-pro.js:1353
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1353
msgid "Reloading..."
msgstr ""

#: assets/blocks/countdown/block.jsx:296
#: assets/blocks/blocks-pro.js:1494
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1494
msgid "h1"
msgstr ""

#: assets/blocks/countdown/block.jsx:297
#: assets/blocks/blocks-pro.js:1495
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1495
msgid "h2"
msgstr ""

#: assets/blocks/countdown/block.jsx:298
#: assets/blocks/blocks-pro.js:1496
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1496
msgid "h3"
msgstr ""

#: assets/blocks/countdown/block.jsx:299
#: assets/blocks/blocks-pro.js:1497
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1497
msgid "h4"
msgstr ""

#: assets/blocks/countdown/block.jsx:300
#: assets/blocks/blocks-pro.js:1498
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1498
msgid "h5"
msgstr ""

#: assets/blocks/countdown/block.jsx:301
#: assets/blocks/blocks-pro.js:1499
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1499
msgid "h6"
msgstr ""

#: assets/blocks/countdown/block.jsx:302
#: assets/blocks/blocks-pro.js:1500
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1500
msgid "p"
msgstr ""

#: assets/blocks/countdown/block.jsx:303
#: assets/blocks/blocks-pro.js:1501
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1501
msgid "div"
msgstr ""

#: assets/blocks/countdown/block.jsx:307
#: assets/blocks/countdown/block.jsx:407
#: assets/blocks/feature-list/feature.jsx:70
#: assets/blocks/pricing-table/block.jsx:126
#: assets/blocks/recent-posts/pro.jsx:15
#: assets/blocks/recent-posts/pro.jsx:20
#: assets/blocks/blocks-pro.js:1505
#: assets/blocks/blocks-pro.js:1605
#: assets/blocks/blocks-pro.js:2954
#: assets/blocks/blocks-pro.js:3396
#: assets/blocks/blocks-pro.js:3978
#: assets/blocks/blocks-pro.js:3983
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1505
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1605
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2954
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3396
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3978
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3983
msgid "None"
msgstr ""

#: assets/blocks/countdown/block.jsx:308
#: assets/blocks/pricing-table/block.jsx:127
#: assets/blocks/recent-posts/pro.jsx:21
#: assets/blocks/blocks-pro.js:1506
#: assets/blocks/blocks-pro.js:3397
#: assets/blocks/blocks-pro.js:3984
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1506
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3397
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3984
msgid "Solid"
msgstr ""

#: assets/blocks/countdown/block.jsx:309
#: assets/blocks/pricing-table/block.jsx:128
#: assets/blocks/recent-posts/pro.jsx:22
#: assets/blocks/blocks-pro.js:1507
#: assets/blocks/blocks-pro.js:3398
#: assets/blocks/blocks-pro.js:3985
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1507
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3398
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3985
msgid "Dotted"
msgstr ""

#: assets/blocks/countdown/block.jsx:310
#: assets/blocks/pricing-table/block.jsx:129
#: assets/blocks/recent-posts/pro.jsx:23
#: assets/blocks/blocks-pro.js:1508
#: assets/blocks/blocks-pro.js:3399
#: assets/blocks/blocks-pro.js:3986
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1508
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3399
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3986
msgid "Dashed"
msgstr ""

#: assets/blocks/countdown/block.jsx:311
#: assets/blocks/pricing-table/block.jsx:130
#: assets/blocks/recent-posts/pro.jsx:24
#: assets/blocks/blocks-pro.js:1509
#: assets/blocks/blocks-pro.js:3400
#: assets/blocks/blocks-pro.js:3987
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1509
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3400
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3987
msgid "Double"
msgstr ""

#: assets/blocks/countdown/block.jsx:312
#: assets/blocks/pricing-table/block.jsx:131
#: assets/blocks/recent-posts/pro.jsx:25
#: assets/blocks/blocks-pro.js:1510
#: assets/blocks/blocks-pro.js:3401
#: assets/blocks/blocks-pro.js:3988
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1510
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3401
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3988
msgid "Groove"
msgstr ""

#: assets/blocks/countdown/block.jsx:313
#: assets/blocks/pricing-table/block.jsx:132
#: assets/blocks/recent-posts/pro.jsx:26
#: assets/blocks/blocks-pro.js:1511
#: assets/blocks/blocks-pro.js:3402
#: assets/blocks/blocks-pro.js:3989
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1511
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3402
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3989
msgid "Ridge"
msgstr ""

#: assets/blocks/countdown/block.jsx:314
#: assets/blocks/pricing-table/block.jsx:133
#: assets/blocks/recent-posts/pro.jsx:27
#: assets/blocks/blocks-pro.js:1512
#: assets/blocks/blocks-pro.js:3403
#: assets/blocks/blocks-pro.js:3990
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1512
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3403
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3990
msgid "Inset"
msgstr ""

#: assets/blocks/countdown/block.jsx:315
#: assets/blocks/pricing-table/block.jsx:134
#: assets/blocks/recent-posts/pro.jsx:28
#: assets/blocks/blocks-pro.js:1513
#: assets/blocks/blocks-pro.js:3404
#: assets/blocks/blocks-pro.js:3991
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1513
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3404
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3991
msgid "Outset"
msgstr ""

#: assets/blocks/countdown/block.jsx:322
#: assets/blocks/blocks-pro.js:1520
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1520
msgid "Click here to see the event"
msgstr ""

#: assets/blocks/countdown/block.jsx:336
#: assets/blocks/blocks-pro.js:1534
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1534
msgid "Countdown"
msgstr ""

#: assets/blocks/countdown/block.jsx:344
#: assets/blocks/blocks-pro.js:1542
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1542
msgid "Date time"
msgstr ""

#: assets/blocks/countdown/block.jsx:351
#: assets/blocks/blocks-pro.js:1549
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1549
msgid "Timer Settings"
msgstr ""

#: assets/blocks/countdown/block.jsx:353
#: assets/blocks/blocks-pro.js:1551
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1551
msgid "Days and time display"
msgstr ""

#: assets/blocks/countdown/block.jsx:356
#: assets/blocks/blocks-pro.js:1554
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1554
msgid "Split in Two Lines"
msgstr ""

#: assets/blocks/countdown/block.jsx:357
#: assets/blocks/blocks-pro.js:1555
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1555
msgid "All in Same Line"
msgstr ""

#: assets/blocks/countdown/block.jsx:364
#: assets/blocks/blocks-pro.js:1562
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1562
msgid "Font Size for days"
msgstr ""

#: assets/blocks/countdown/block.jsx:372
#: assets/blocks/blocks-pro.js:1570
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1570
msgid "Line Height for days"
msgstr ""

#: assets/blocks/countdown/block.jsx:382
#: assets/blocks/blocks-pro.js:1580
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1580
msgid "Font Size for hours, minutes, seconds"
msgstr ""

#: assets/blocks/countdown/block.jsx:390
#: assets/blocks/blocks-pro.js:1588
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1588
msgid "Line Height for hours, minutes, seconds"
msgstr ""

#: assets/blocks/countdown/block.jsx:390
#: assets/blocks/blocks-pro.js:1588
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1588
msgid "Line Height"
msgstr ""

#: assets/blocks/countdown/block.jsx:398
#: assets/blocks/blocks-pro.js:1596
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1596
msgid "Separator"
msgstr ""

#: assets/blocks/countdown/block.jsx:399
#: assets/blocks/blocks-pro.js:1597
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1597
msgid "Separator between hours, minutes and seconds"
msgstr ""

#: assets/blocks/countdown/block.jsx:402
#: assets/blocks/blocks-pro.js:1600
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1600
msgid "Colon"
msgstr ""

#: assets/blocks/countdown/block.jsx:403
#: assets/blocks/blocks-pro.js:1601
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1601
msgid "Slash"
msgstr ""

#: assets/blocks/countdown/block.jsx:404
#: assets/blocks/blocks-pro.js:1602
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1602
msgid "Hyphen"
msgstr ""

#: assets/blocks/countdown/block.jsx:405
#: assets/blocks/blocks-pro.js:1603
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1603
msgid "Vertical line"
msgstr ""

#: assets/blocks/countdown/block.jsx:406
#: assets/blocks/blocks-pro.js:1604
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1604
msgid "Empty space"
msgstr ""

#: assets/blocks/countdown/block.jsx:412
#: assets/blocks/blocks-pro.js:1610
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1610
msgid "Time has come"
msgstr ""

#: assets/blocks/countdown/block.jsx:413
#: assets/blocks/blocks-pro.js:1611
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1611
msgid "Message to display when countdown comes to 00:00:00"
msgstr ""

#: assets/blocks/countdown/block.jsx:418
#: assets/blocks/blocks-pro.js:1616
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1616
msgid "Display days label"
msgstr ""

#: assets/blocks/countdown/block.jsx:425
#: assets/blocks/blocks-pro.js:1623
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1623
msgid "Days label (plural)"
msgstr ""

#: assets/blocks/countdown/block.jsx:430
#: assets/blocks/blocks-pro.js:1628
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1628
msgid "Day label (singular)"
msgstr ""

#: assets/blocks/countdown/block.jsx:437
#: assets/blocks/blocks-pro.js:1635
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1635
msgid "Display hours, minutes, seconds labels"
msgstr ""

#: assets/blocks/countdown/block.jsx:444
#: assets/blocks/blocks-pro.js:1642
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1642
msgid "Hours label (plural)"
msgstr ""

#: assets/blocks/countdown/block.jsx:449
#: assets/blocks/blocks-pro.js:1647
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1647
msgid "Hour label (singular)"
msgstr ""

#: assets/blocks/countdown/block.jsx:454
#: assets/blocks/blocks-pro.js:1652
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1652
msgid "Minutes label (plural)"
msgstr ""

#: assets/blocks/countdown/block.jsx:459
#: assets/blocks/blocks-pro.js:1657
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1657
msgid "Minute label (singular)"
msgstr ""

#: assets/blocks/countdown/block.jsx:464
#: assets/blocks/blocks-pro.js:1662
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1662
msgid "Seconds label"
msgstr ""

#: assets/blocks/countdown/block.jsx:471
#: assets/blocks/blocks-pro.js:1669
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1669
msgid "Event Settings"
msgstr ""

#: assets/blocks/countdown/block.jsx:473
#: assets/blocks/blocks-pro.js:1671
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1671
msgid "Image"
msgstr ""

#: assets/blocks/countdown/block.jsx:479
#: assets/blocks/blocks-pro.js:1677
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1677
msgid "Image Width (px)"
msgstr ""

#: assets/blocks/countdown/block.jsx:487
#: assets/blocks/images-slider/pro.jsx:70
#: assets/blocks/recent-posts/pro.jsx:352
#: assets/blocks/blocks-pro.js:1685
#: assets/blocks/blocks-pro.js:3197
#: assets/blocks/blocks-pro.js:4315
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1685
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3197
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4315
msgid "Title"
msgstr ""

#: assets/blocks/countdown/block.jsx:493
#: assets/blocks/blocks-pro.js:1691
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1691
msgid "Title Tag"
msgstr ""

#: assets/blocks/countdown/block.jsx:500
#: assets/blocks/blocks-pro.js:1698
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1698
msgid "Event Date"
msgstr ""

#: assets/blocks/countdown/block.jsx:507
#: assets/blocks/blocks-pro.js:1705
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1705
msgid "Event Date Tag"
msgstr ""

#: assets/blocks/countdown/block.jsx:513
#: assets/blocks/blocks-pro.js:1711
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1711
msgid "Date Format"
msgstr ""

#: assets/blocks/countdown/block.jsx:516
#: assets/blocks/blocks-pro.js:1714
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1714
msgid "May 3, 2021 5:10 pm"
msgstr ""

#: assets/blocks/countdown/block.jsx:517
#: assets/blocks/blocks-pro.js:1715
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1715
msgid "2021-05-03"
msgstr ""

#: assets/blocks/countdown/block.jsx:518
#: assets/blocks/blocks-pro.js:1716
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1716
msgid "May 3 2021, 5:10 pm"
msgstr ""

#: assets/blocks/countdown/block.jsx:519
#: assets/blocks/blocks-pro.js:1717
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1717
msgid "May 3, 5:10 pm"
msgstr ""

#: assets/blocks/countdown/block.jsx:520
#: assets/blocks/blocks-pro.js:1718
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1718
msgid "May 3"
msgstr ""

#: assets/blocks/countdown/block.jsx:521
#: assets/blocks/blocks-pro.js:1719
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1719
msgid "Monday"
msgstr ""

#: assets/blocks/countdown/block.jsx:522
#: assets/blocks/blocks-pro.js:1720
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1720
msgid "2021/05/03 17:10"
msgstr ""

#: assets/blocks/countdown/block.jsx:523
#: assets/blocks/blocks-pro.js:1721
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1721
msgid "2021/05/03"
msgstr ""

#: assets/blocks/countdown/block.jsx:524
#: assets/blocks/blocks-pro.js:1722
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1722
msgid "03/05/2021 17:10"
msgstr ""

#: assets/blocks/countdown/block.jsx:525
#: assets/blocks/blocks-pro.js:1723
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1723
msgid "03/05/2021"
msgstr ""

#: assets/blocks/countdown/block.jsx:526
#: assets/blocks/blocks-pro.js:1724
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1724
msgid "05/03/2021 17:10"
msgstr ""

#: assets/blocks/countdown/block.jsx:527
#: assets/blocks/blocks-pro.js:1725
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1725
msgid "05/03/2021"
msgstr ""

#: assets/blocks/countdown/block.jsx:534
#: assets/blocks/blocks-pro.js:1732
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1732
msgid "Description"
msgstr ""

#: assets/blocks/countdown/block.jsx:539
#: assets/blocks/blocks-pro.js:1737
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1737
msgid "Button"
msgstr ""

#: assets/blocks/countdown/block.jsx:545
#: assets/blocks/blocks-pro.js:1743
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1743
msgid "Color Settings"
msgstr ""

#: assets/blocks/countdown/block.jsx:549
#: assets/blocks/blocks-pro.js:1747
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1747
msgid "Title Color"
msgstr ""

#: assets/blocks/countdown/block.jsx:554
#: assets/blocks/blocks-pro.js:1752
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1752
msgid "Event Date Color"
msgstr ""

#: assets/blocks/countdown/block.jsx:559
#: assets/blocks/blocks-pro.js:1757
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1757
msgid "Description Color"
msgstr ""

#: assets/blocks/countdown/block.jsx:564
#: assets/blocks/blocks-pro.js:1762
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1762
msgid "Timer Color"
msgstr ""

#: assets/blocks/countdown/block.jsx:569
#: assets/blocks/recent-posts/pro.jsx:592
#: assets/blocks/blocks-pro.js:1767
#: assets/blocks/blocks-pro.js:4555
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1767
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4555
msgid "Background Color"
msgstr ""

#: assets/blocks/countdown/block.jsx:575
#: assets/blocks/blocks-pro.js:1773
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1773
msgid "Padding"
msgstr ""

#: assets/blocks/countdown/block.jsx:577
#: assets/blocks/feature-list/block.jsx:189
#: assets/blocks/pricing-table/block.jsx:174
#: assets/blocks/pricing-table/block.jsx:226
#: assets/blocks/pricing-table/block.jsx:258
#: assets/blocks/recent-posts/pro.jsx:643
#: assets/blocks/blocks-pro.js:1775
#: assets/blocks/blocks-pro.js:2689
#: assets/blocks/blocks-pro.js:3444
#: assets/blocks/blocks-pro.js:3496
#: assets/blocks/blocks-pro.js:3528
#: assets/blocks/blocks-pro.js:4606
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1775
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2689
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3444
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3496
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3528
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4606
msgid "Padding top"
msgstr ""

#: assets/blocks/countdown/block.jsx:584
#: assets/blocks/feature-list/block.jsx:196
#: assets/blocks/pricing-table/block.jsx:181
#: assets/blocks/pricing-table/block.jsx:233
#: assets/blocks/pricing-table/block.jsx:265
#: assets/blocks/recent-posts/pro.jsx:650
#: assets/blocks/blocks-pro.js:1782
#: assets/blocks/blocks-pro.js:2696
#: assets/blocks/blocks-pro.js:3451
#: assets/blocks/blocks-pro.js:3503
#: assets/blocks/blocks-pro.js:3535
#: assets/blocks/blocks-pro.js:4613
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1782
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2696
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3451
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3503
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3535
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4613
msgid "Padding right"
msgstr ""

#: assets/blocks/countdown/block.jsx:591
#: assets/blocks/feature-list/block.jsx:203
#: assets/blocks/pricing-table/block.jsx:188
#: assets/blocks/pricing-table/block.jsx:240
#: assets/blocks/pricing-table/block.jsx:272
#: assets/blocks/recent-posts/pro.jsx:657
#: assets/blocks/blocks-pro.js:1789
#: assets/blocks/blocks-pro.js:2703
#: assets/blocks/blocks-pro.js:3458
#: assets/blocks/blocks-pro.js:3510
#: assets/blocks/blocks-pro.js:3542
#: assets/blocks/blocks-pro.js:4620
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1789
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2703
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3458
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3510
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3542
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4620
msgid "Padding bottom"
msgstr ""

#: assets/blocks/countdown/block.jsx:598
#: assets/blocks/feature-list/block.jsx:210
#: assets/blocks/pricing-table/block.jsx:195
#: assets/blocks/pricing-table/block.jsx:247
#: assets/blocks/pricing-table/block.jsx:279
#: assets/blocks/recent-posts/pro.jsx:664
#: assets/blocks/blocks-pro.js:1796
#: assets/blocks/blocks-pro.js:2710
#: assets/blocks/blocks-pro.js:3465
#: assets/blocks/blocks-pro.js:3517
#: assets/blocks/blocks-pro.js:3549
#: assets/blocks/blocks-pro.js:4627
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1796
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2710
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3465
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3517
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3549
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4627
msgid "Padding left"
msgstr ""

#: assets/blocks/countdown/block.jsx:605
#: assets/blocks/pricing-table/block.jsx:286
#: assets/blocks/blocks-pro.js:1803
#: assets/blocks/blocks-pro.js:3556
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1803
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3556
msgid "Border"
msgstr ""

#: assets/blocks/countdown/block.jsx:607
#: assets/blocks/pricing-table/block.jsx:288
#: assets/blocks/recent-posts/pro.jsx:629
#: assets/blocks/blocks-pro.js:1805
#: assets/blocks/blocks-pro.js:3558
#: assets/blocks/blocks-pro.js:4592
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1805
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3558
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4592
msgid "Border radius"
msgstr ""

#: assets/blocks/countdown/block.jsx:614
#: assets/blocks/pricing-table/block.jsx:295
#: assets/blocks/recent-posts/pro.jsx:602
#: assets/blocks/blocks-pro.js:1812
#: assets/blocks/blocks-pro.js:3565
#: assets/blocks/blocks-pro.js:4565
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1812
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3565
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4565
msgid "Border style"
msgstr ""

#: assets/blocks/countdown/block.jsx:622
#: assets/blocks/countdown/block.jsx:626
#: assets/blocks/pricing-table/block.jsx:303
#: assets/blocks/pricing-table/block.jsx:307
#: assets/blocks/recent-posts/pro.jsx:610
#: assets/blocks/blocks-pro.js:1820
#: assets/blocks/blocks-pro.js:1824
#: assets/blocks/blocks-pro.js:3573
#: assets/blocks/blocks-pro.js:3577
#: assets/blocks/blocks-pro.js:4573
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1820
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1824
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3573
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3577
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4573
msgid "Border Color"
msgstr ""

#: assets/blocks/countdown/block.jsx:633
#: assets/blocks/pricing-table/block.jsx:314
#: assets/blocks/recent-posts/pro.jsx:620
#: assets/blocks/blocks-pro.js:1831
#: assets/blocks/blocks-pro.js:3584
#: assets/blocks/blocks-pro.js:4583
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1831
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3584
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4583
msgid "Border width"
msgstr ""

#: assets/blocks/countdown/block.jsx:666
#: assets/blocks/blocks-pro.js:1864
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1864
msgid "Click to change image"
msgstr ""

#: assets/blocks/countdown/block.jsx:688
#: assets/blocks/blocks-pro.js:1886
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1886
msgid "Write a title for this event"
msgstr ""

#: assets/blocks/countdown/block.jsx:713
#: assets/blocks/blocks-pro.js:1911
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1911
msgid "Write a description for this event"
msgstr ""

#: assets/blocks/countdown/block.jsx:738
#: assets/blocks/countdown/block.jsx:1115
#: assets/blocks/countdown/block.jsx:1277
#: assets/blocks/blocks-pro.js:1936
#: assets/blocks/blocks-pro.js:2313
#: assets/blocks/blocks-pro.js:2475
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:1936
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2313
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2475
msgid "Loading..."
msgstr ""

#: assets/blocks/countdown/block.jsx:962
#: assets/blocks/blocks-pro.js:2160
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2160
msgid "Countdown - PublishPress"
msgstr ""

#: assets/blocks/countdown/block.jsx:963
#: assets/blocks/blocks-pro.js:2161
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2161
msgid "Easily create a customizable countdown."
msgstr ""

#: assets/blocks/countdown/block.jsx:970
#: assets/blocks/blocks-pro.js:2168
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2168
msgid "event"
msgstr ""

#: assets/blocks/countdown/block.jsx:971
#: assets/blocks/blocks-pro.js:2169
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2169
msgid "date"
msgstr ""

#: assets/blocks/feature-list/block.jsx:115
#: assets/blocks/blocks-pro.js:2615
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2615
msgid "Feature List"
msgstr ""

#: assets/blocks/feature-list/block.jsx:124
#: assets/blocks/blocks-pro.js:2624
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2624
msgid "Main Settings"
msgstr ""

#: assets/blocks/feature-list/block.jsx:128
#: assets/blocks/blocks-pro.js:2628
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2628
msgid "Stripes"
msgstr ""

#: assets/blocks/feature-list/block.jsx:134
#: assets/blocks/blocks-pro.js:2634
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2634
msgid "Stripes Colors"
msgstr ""

#: assets/blocks/feature-list/block.jsx:138
#: assets/blocks/blocks-pro.js:2638
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2638
msgid "Odd Background"
msgstr ""

#: assets/blocks/feature-list/block.jsx:143
#: assets/blocks/blocks-pro.js:2643
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2643
msgid "Even Background"
msgstr ""

#: assets/blocks/feature-list/block.jsx:152
#: assets/blocks/blocks-pro.js:2652
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2652
msgid "Feature Settings"
msgstr ""

#: assets/blocks/feature-list/block.jsx:156
#: assets/blocks/blocks-pro.js:2656
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2656
msgid "Text size"
msgstr ""

#: assets/blocks/feature-list/block.jsx:165
#: assets/blocks/blocks-pro.js:2665
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2665
msgid "Icon size"
msgstr ""

#: assets/blocks/feature-list/block.jsx:173
#: assets/blocks/blocks-pro.js:2673
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2673
msgid "Line height"
msgstr ""

#: assets/blocks/feature-list/block.jsx:181
#: assets/blocks/blocks-pro.js:2681
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2681
msgid "Spacing between icon and text"
msgstr ""

#: assets/blocks/feature-list/block.jsx:333
#: assets/blocks/blocks-pro.js:2833
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2833
msgid "Feature List - PublishPress"
msgstr ""

#: assets/blocks/feature-list/block.jsx:334
#: assets/blocks/blocks-pro.js:2834
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2834
msgid "Show your visitors a list of features. This is ideal for pricing and comparison tables."
msgstr ""

#: assets/blocks/feature-list/block.jsx:341
#: assets/blocks/blocks-pro.js:2841
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2841
msgid "feature list"
msgstr ""

#: assets/blocks/feature-list/block.jsx:342
#: assets/blocks/feature-list/feature.jsx:209
#: assets/blocks/blocks-pro.js:2842
#: assets/blocks/blocks-pro.js:3093
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2842
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3093
msgid "features"
msgstr ""

#: assets/blocks/feature-list/block.jsx:343
#: assets/blocks/blocks-pro.js:2843
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2843
msgid "list"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:71
#: assets/blocks/blocks-pro.js:2955
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2955
msgid "Pushpin"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:72
#: assets/blocks/blocks-pro.js:2956
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2956
msgid "Configuration"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:73
#: assets/blocks/blocks-pro.js:2957
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2957
msgid "Flag"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:74
#: assets/blocks/blocks-pro.js:2958
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2958
msgid "Star"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:75
#: assets/blocks/blocks-pro.js:2959
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2959
msgid "Checkmark"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:76
#: assets/blocks/blocks-pro.js:2960
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2960
msgid "Checkmark 2"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:77
#: assets/blocks/blocks-pro.js:2961
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2961
msgid "Checkmark 3"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:78
#: assets/blocks/blocks-pro.js:2962
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2962
msgid "Minus"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:79
#: assets/blocks/blocks-pro.js:2963
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2963
msgid "Minus 2"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:80
#: assets/blocks/blocks-pro.js:2964
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2964
msgid "Plus"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:81
#: assets/blocks/blocks-pro.js:2965
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2965
msgid "Plus 2"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:82
#: assets/blocks/blocks-pro.js:2966
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2966
msgid "Play"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:83
#: assets/blocks/blocks-pro.js:2967
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2967
msgid "Arrow right"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:84
#: assets/blocks/blocks-pro.js:2968
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2968
msgid "Arrow right 2"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:85
#: assets/blocks/blocks-pro.js:2969
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2969
msgid "X Cross 2"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:86
#: assets/blocks/blocks-pro.js:2970
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2970
msgid "X Cross"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:87
#: assets/blocks/blocks-pro.js:2971
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2971
msgid "Warning"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:88
#: assets/blocks/blocks-pro.js:2972
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2972
msgid "Help"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:89
#: assets/blocks/recent-posts/pro.jsx:477
#: assets/blocks/blocks-pro.js:2973
#: assets/blocks/blocks-pro.js:4440
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2973
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4440
msgid "Info"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:90
#: assets/blocks/blocks-pro.js:2974
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2974
msgid "Info 2"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:91
#: assets/blocks/blocks-pro.js:2975
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2975
msgid "Circle"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:102
#: assets/blocks/feature-list/feature.jsx:200
#: assets/blocks/blocks-pro.js:2986
#: assets/blocks/blocks-pro.js:3084
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2986
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3084
msgid "Feature"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:106
#: assets/blocks/blocks-pro.js:2990
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2990
msgid "Icon Settings"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:107
#: assets/blocks/blocks-pro.js:2991
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:2991
msgid "List icon"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:127
#: assets/blocks/blocks-pro.js:3011
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3011
msgid "Icon color"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:148
#: assets/blocks/blocks-pro.js:3032
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3032
msgid "Write a feature"
msgstr ""

#: assets/blocks/feature-list/feature.jsx:201
#: assets/blocks/blocks-pro.js:3085
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3085
msgid "Insert a feature inside Feature List block."
msgstr ""

#: assets/blocks/images-slider/pro.jsx:53
#: assets/blocks/images-slider/pro.jsx:55
#: assets/blocks/blocks-pro.js:3180
#: assets/blocks/blocks-pro.js:3182
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3180
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3182
msgid "Autoplay"
msgstr ""

#: assets/blocks/images-slider/pro.jsx:61
#: assets/blocks/recent-posts/pro.jsx:343
#: assets/blocks/blocks-pro.js:3188
#: assets/blocks/blocks-pro.js:4306
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3188
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4306
msgid "Autoplay Speed"
msgstr ""

#: assets/blocks/images-slider/pro.jsx:62
#: assets/blocks/recent-posts/pro.jsx:344
#: assets/blocks/blocks-pro.js:3189
#: assets/blocks/blocks-pro.js:4307
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3189
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4307
msgid "Change interval between slides in miliseconds."
msgstr ""

#: assets/blocks/images-slider/pro.jsx:74
#: assets/blocks/images-slider/pro.jsx:96
#: assets/blocks/blocks-pro.js:3201
#: assets/blocks/blocks-pro.js:3223
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3201
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3223
msgid "Tag"
msgstr ""

#: assets/blocks/images-slider/pro.jsx:88
#: assets/blocks/blocks-pro.js:3215
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3215
msgid "Display"
msgstr ""

#: assets/blocks/images-slider/pro.jsx:89
#: assets/blocks/blocks-pro.js:3216
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3216
msgid "Disable this if you want to include the Title as alt attribute without displaying the title over the image."
msgstr ""

#: assets/blocks/images-slider/pro.jsx:94
#: assets/blocks/blocks-pro.js:3221
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3221
msgid "Text"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:100
#: assets/blocks/blocks-pro.js:3370
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3370
msgid "Sign up"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:144
#: assets/blocks/blocks-pro.js:3414
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3414
msgid "Pricing Table"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:152
#: assets/blocks/blocks-pro.js:3422
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3422
msgid "Heading"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:154
#: assets/blocks/blocks-pro.js:3424
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3424
msgid "Display Heading"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:161
#: assets/blocks/blocks-pro.js:3431
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3431
msgid "Heading Tag"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:168
#: assets/blocks/pricing-table/block.jsx:220
#: assets/blocks/blocks-pro.js:3438
#: assets/blocks/blocks-pro.js:3490
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3438
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3490
msgid "Border Bottom"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:204
#: assets/blocks/blocks-pro.js:3474
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3474
msgid "Price"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:206
#: assets/blocks/blocks-pro.js:3476
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3476
msgid "Display Price"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:213
#: assets/blocks/blocks-pro.js:3483
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3483
msgid "Price Tag"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:256
#: assets/blocks/blocks-pro.js:3526
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3526
msgid "Features"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:328
#: assets/blocks/blocks-pro.js:3598
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3598
msgid "Heading Background"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:333
#: assets/blocks/blocks-pro.js:3603
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3603
msgid "Price Background"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:338
#: assets/blocks/blocks-pro.js:3608
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3608
msgid "Features Background"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:356
#: assets/blocks/blocks-pro.js:3626
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3626
msgid "Type a plan name"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:371
#: assets/blocks/blocks-pro.js:3641
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3641
msgid "Type a price"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:386
#: assets/blocks/blocks-pro.js:3656
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3656
msgid "Type a price subheading"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:596
#: assets/blocks/blocks-pro.js:3866
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3866
msgid "Pricing Table - PublishPress"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:597
#: assets/blocks/blocks-pro.js:3867
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3867
msgid "Easily create a customizable pricing table."
msgstr ""

#: assets/blocks/pricing-table/block.jsx:604
#: assets/blocks/blocks-pro.js:3874
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3874
msgid "pricing table"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:605
#: assets/blocks/blocks-pro.js:3875
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3875
msgid "pricing"
msgstr ""

#: assets/blocks/pricing-table/block.jsx:606
#: assets/blocks/blocks-pro.js:3876
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3876
msgid "table"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:16
#: assets/blocks/blocks-pro.js:3979
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:3979
msgid "Underline"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:280
#: assets/blocks/recent-posts/pro.jsx:300
#: assets/blocks/recent-posts/pro.jsx:320
#: assets/blocks/blocks-pro.js:4243
#: assets/blocks/blocks-pro.js:4263
#: assets/blocks/blocks-pro.js:4283
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4243
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4263
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4283
msgid "Hide"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:341
#: assets/blocks/blocks-pro.js:4304
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4304
msgid "Slider View Autoplay"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:364
#: assets/blocks/blocks-pro.js:4327
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4327
msgid "Line height (em)"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:371
#: assets/blocks/recent-posts/pro.jsx:487
#: assets/blocks/recent-posts/pro.jsx:528
#: assets/blocks/recent-posts/pro.jsx:552
#: assets/blocks/blocks-pro.js:4334
#: assets/blocks/blocks-pro.js:4450
#: assets/blocks/blocks-pro.js:4491
#: assets/blocks/blocks-pro.js:4515
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4334
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4450
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4491
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4515
msgid "Color"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:376
#: assets/blocks/recent-posts/pro.jsx:534
#: assets/blocks/blocks-pro.js:4339
#: assets/blocks/blocks-pro.js:4497
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4339
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4497
msgid "Color (hover)"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:398
#: assets/blocks/blocks-pro.js:4361
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4361
msgid "Featured Image"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:400
#: assets/blocks/blocks-pro.js:4363
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4363
msgid "Custom image size"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:407
#: assets/blocks/recent-posts/pro.jsx:439
#: assets/blocks/blocks-pro.js:4370
#: assets/blocks/blocks-pro.js:4402
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4370
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4402
msgid "auto"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:414
#: assets/blocks/blocks-pro.js:4377
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4377
msgid "Image width"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:436
#: assets/blocks/blocks-pro.js:4399
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4399
msgid "Uncheck \"auto\" to set a custom width"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:446
#: assets/blocks/blocks-pro.js:4409
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4409
msgid "Image height"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:460
#: assets/blocks/blocks-pro.js:4423
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4423
msgid "Uncheck \"auto\" to set a custom height"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:463
#: assets/blocks/blocks-pro.js:4426
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4426
msgid "Force custom size"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:464
#: assets/blocks/blocks-pro.js:4427
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4427
msgid "This adds !important to CSS in frontend to avoid custom size being overridden. Disable if breaks the layout."
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:494
#: assets/blocks/blocks-pro.js:4457
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4457
msgid "Color for links"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:499
#: assets/blocks/blocks-pro.js:4462
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4462
msgid "Color for links (hover)"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:516
#: assets/blocks/blocks-pro.js:4479
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4479
msgid "Tags and Categories"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:516
#: assets/blocks/blocks-pro.js:4479
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4479
msgid "Taxonomies"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:542
#: assets/blocks/blocks-pro.js:4505
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4505
msgid "Content"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:560
#: assets/blocks/blocks-pro.js:4523
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4523
msgid "Read more link"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:570
#: assets/blocks/blocks-pro.js:4533
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4533
msgid "Text Decoration"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:576
#: assets/blocks/blocks-pro.js:4539
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4539
msgid "Text Decoration (hover)"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:587
#: assets/blocks/blocks-pro.js:4550
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4550
msgid "Text Color (hover)"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:597
#: assets/blocks/blocks-pro.js:4560
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4560
msgid "Background Color (hover)"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:615
#: assets/blocks/blocks-pro.js:4578
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4578
msgid "Border Color (hover)"
msgstr ""

#: assets/blocks/recent-posts/pro.jsx:636
#: assets/blocks/blocks-pro.js:4599
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4599
msgid "Enable padding"
msgstr ""

#: assets/blocks/testimonial/pro.jsx:47
#: assets/blocks/blocks-pro.js:4877
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4877
msgid "Content Size"
msgstr ""

#: assets/blocks/testimonial/pro.jsx:49
#: assets/blocks/blocks-pro.js:4879
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4879
msgid "Name size"
msgstr ""

#: assets/blocks/testimonial/pro.jsx:58
#: assets/blocks/blocks-pro.js:4888
#: dist/advanced-gutenberg-pro/assets/blocks/blocks-pro.js:4888
msgid "Position size"
msgstr ""
